#progressBar {
    width: 100%; /*400px;*/
    background-color: #d3d3d3;
    border: solid 1px #008080;
    cursor: pointer;
    border-radius: 10px;
  }
  
#progress {
  width: 0%;
  height: 5px;
  background-color: #800000;
  border-radius: 10px;
}

.btn-action{
  cursor: pointer;
  padding-top: 10px;
  width: 30px;
}

.btn-ctrl, .info-ctrl{
  display: flex;
  align-items: center;
  justify-content: center;
}

.info-ctrl{
padding-top: 20px;
}

.btn-ctrl > div {
  padding: 5px;
  margin-top: 18px;
  margin-bottom: 18px;
}

.info-ctrl > div {
  margin-bottom: 8px;
  color: black; /* #ffc266; */
}

.first-btn{
  margin-left: 3px;
}

.duration{
  margin-left: 10px;
}

.title{
  margin-left: 10px;
  width: 210px;
  text-align: center;
}

.player-ctrl{
  border-radius: 15px;
  border: 1px solid #737373;
  width: 90%; /*420px;*/
  padding: 10px;
  background-color: white;
  margin:auto;
  margin-top: 15px;
}

.playlist-track-ctrl{
  display: flex;
  background-color: #d3d3d3; 
  margin-top: 3px;
  border: 1px solid #737373;
  border-radius: 5px;
  cursor: pointer;
}

.playlist-track-ctrl:hover{
  background-color: #e6e5e5; 
}

/* 
.playlist-track-ctrl:last-child{
  border: 1px solid #ffc266; 
}
*/

.playlist-track-ctrl > div{
  margin:10px;
}

.playlist-info-track{
  width: 80%;
}

.playlist-info-track,.playlist-duration{
  padding-top: 7px;
  padding-bottom: 7px;
  color: black; 
  font-size: 14px;
  pointer-events: none;
}

.playlist-ctrl{
    padding-bottom: 20px;
}

.active-track{
  background: #800000;
  color: white;
  font-weight: bold;
  
}

.active-track > .playlist-info-track,.active-track >.playlist-duration,.active-track > .playlist-btn-play{
  /*background-color: #800000;
  background: #800000;*/
  color: white;
}

.playlist-btn-play{
  pointer-events: none;
  padding-top: 5px;
  padding-bottom: 5px;
}

.icon{
  color: #d3d3d3; /* #ffc266;*/
  font-size: 20px;
}

